@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	color: #FFDE00;
}
#navbar {
    width:20%;
    height:20;
    
}
#navbar:link,#navbar:visited {
	color: #FFDE00;
	text-decoration: none;
	display:block;
	background-color:#4D4000;
	text-align:center;
}
#navbar:hover,#navbar:active{
	color: #4D4000;
	background-color:#FFDE00;
}
#movies{
	border-bottom:#FFDE00 thin dashed;
}
#movTab{
	border:thin solid #FFDE00;
}
a:link,a:visited {
	color: #FFDE00;
	text-decoration:underline;
}
a:hover,a:active{
	color: #4D4000;
	text-decoration:none;
}
